.fa,.fas,.far,.fal,.fad,.fab {
-moz-osx-font-smoothing:grayscale;
-webkit-font-smoothing:antialiased;
display:inline-block;
font-style:normal;
font-variant:normal;
text-rendering:auto;
line-height:1
}

.fa-phone-alt:before {
content:"\f879"
}

.fa-envelope:before {
content:"\f0e0"
}

.fa-chevron-left:before {
content:"\f053"
}

.fa-chevron-right:before {
content:"\f054"
}

.fa-star-half-alt:before {
content:"\f5c0"
}

.fa-line:before {
content:"\f3c0"
}

.fa-twitter:before {
content:"\f099"
}

.fa-facebook:before {
content:"\f09a"
}

.fa-facebook-f:before {
content:"\f39e"
}

.fa-instagram:before {
content:"\f16d"
}

.fa-youtube:before {
content:"\f167"
}

.fa-rss:before {
content:"\f09e"
}

.fa-line:before {
content:"\f3c0"
}

.fa-check-circle:before {
content:"\f058"
}

.fa-search:before {
content:"\f002"
}

.fa-tag:before {
content:"\f02b"
}

.fa-tint:before {
content:"\f043"
}

.fa-home:before {
content:"\f015"
}

.fa-get-pocket:before {
content:"\f265"
}

.fa-caret-right:before {
content:"\f0da"
}

.fa-bars:before {
content:"\f0c9"
}

.fa-share-alt:before {
content:"\f1e0"
}

.fa-angle-left:before {
content:"\f104"
}

.fa-angle-right:before {
content:"\f105"
}

.fa-chevron-up:before {
content:"\f077"
}

.fa-star:before {
content:"\f005"
}

.fa-star-half-alt:before {
content:"\f5c0"
}

.fa-code:before {
content:"\f121"
}

.fa-list-ul:before {
content:"\f0ca"
}

.fa-arrow-up:before {
content:"\f062"
}

.fa-lg {
font-size:1.33333em;
line-height:.75em;
vertical-align:-.0667em
}

.fa-chevron-circle-right:before {
content:"\f138"
}

.fa-pencil-alt:before {
content:"\f303"
}

.fa-hourglass-half:before {
content:"\f252"
}

.fa-star-half:before {
content:"f089"
}

.fa-times:before {
content:"\f00d"
}

@font-face {
font-family:'Font Awesome 5 Brands';
font-style:normal;
font-weight:400;
font-display:block;
src:url(../webfonts/fa-brands-400.eot);
src:url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg")
}

.fab {
font-family:'Font Awesome 5 Brands';
font-weight:400
}

@font-face {
font-family:'Font Awesome 5 Free';
font-style:normal;
font-weight:400;
font-display:block;
src:url(../webfonts/fa-regular-400.eot);
src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")
}

.far {
font-family:'Font Awesome 5 Free';
font-weight:400
}

@font-face {
font-family:'Font Awesome 5 Free';
font-style:normal;
font-weight:900;
font-display:block;
src:url(../webfonts/fa-solid-900.eot);
src:url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")
}

.fa,.fas {
font-family:'Font Awesome 5 Free';
font-weight:900
}